@import url(//fonts.googleapis.com/css?family=Oxygen:400,300,700);
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #5a5a5a;
	font-size:14px;
	font-family: 'Oxygen', sans-serif;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	z-index: 20;
	width: 100%;
	background:#333;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
  margin: 0;
}
.navbar-wrapper .navbar .container {
  width: auto;
  max-width:1170px;
}
.navbar-nav>li>a{
	padding-top:10px;
	padding-bottom:10px;
	text-transform: uppercase;
	font-size: 13px;
}
.navbar{
	min-height:20px;
}
.navbar-toggle{
  margin-top:5px !important;
  margin-bottom:5px !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
	background:#fff;
	color: #333;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  color: #333;
  background-color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background-color: #fff;
  color: #333;
}
.navbar-default {
  background-color: #333;
  border-color: #333;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
}
/* CUSTOMIZE THE HEADER
-------------------------------------------------- */
.header{
	padding:23px 0;
	display:block;
}
.headerbg{
	color: #fff;
	background-color: #254669;
}
.header .tels{
	line-height: 40px;
	text-align: right;
    font-size: 40px;
    padding: 10px 0 0px;
	position:relative;
	color:#fff;
}
.header .tels.withsubline{
	padding-top:10px;
}
.header .tels a{
	color:#fff;
}
.header .tels a:hover{
	text-decoration:none;
}
.header .tels span{
	font-size:40px;
}
.header .tels small{
	font-size:14px;
	position:absolute;
	right:0;
	bottom:-20px;
	font-weight:bold;
}
.openingHours{
  width: 220px;
  font-size:11px;
}
.openingHours .table{
	margin:0;
	text-transform: uppercase;
}
.t1_contact {
	width: 360px;
	margin-right: 40px;
}

.contact-hours {
	position: relative;
	display: inline-block;
	zoom: 1;
	* display: inline;
	vertical-align: top;
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
	line-height: 20px;
}

.contact-hours ul li{
	width: 100%;
	font-size: 12px;
}
.contact-hours span{
	width: 50%;
	float:left;
}
.dot {
    float: left;
    padding: 3px;
}
.header small.tag{
	font-size:25px;
	font-weight:bold;
	height:40px;
	text-align:center;
	display:block;
	width:100%;
	
}
.header .table{
  font-size:20px;
  min-width:170px;
  float: right;
  margin: 30px 0;
  padding: 0;
  line-height:30px;
  width: 170px;
  height: 60px;
}
.header .table td,
.header .table tr {
    border: none;
    padding: 0;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: auto;
  margin-left:auto;
  margin-right:auto;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  right: 10%;
  left: 10%;
  bottom:5%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
  max-height:500px;
  background-color: #777;
}
.carousel .item h1{
	text-shadow: 0 1px 2px rgba(0,0,0,0.8),0 0 20px rgba(0,0,0,0.8);
	font-size:35px;
}
.carousel-inner > .item > img {
  width: 100% !important;
  max-width:none !important;
  min-width:none !important;
  height: auto;
  margin: 0 auto;
}
.carousel .item .btn-lg{
  font-size:15px;

}

.carousel.stock{
  margin-bottom:0 !important;
  min-height: 0 !important;
}
.carousel.stock .item{
  min-height:auto !important;
}
#scrollingStock.carousel .item{
	min-height: 0 !important;
	background:none !important;
	
}
#scrollingStock.carousel .item .thumbnail{
	margin-top:10px;
  margin-bottom:10px;
}
#scrollingStock.carousel .item .thumbnail .caption h3{
  padding: 0;
  margin: 0 0 10px;
  font-size:15px;
}

#scrollingStock.carousel .item .thumbnail .caption .btn{
  width: 100%;
}
#scrollingStock.carousel .carousel-control{
	background:none !important;
	color:#666 !important;
	width:30px;
}
#scrollingStock.carousel .carousel-control.left span.glyphicon,
#scrollingStock.carousel .carousel-control.right span.glyphicon{
  font-size:10px !important;
  background:#000;
  color:#fff;
  border-radius:15px;
  line-height:30px;
  width: 30px;
  height: 30px;
  text-shadow: none;
}
#scrollingStock.carousel .carousel-control.left{
  left: 10px;
}
#scrollingStock.carousel .carousel-control.right{
  right:10px;
}
#scrollingStock h2{
	margin:0;
	padding:0;
}
#scrollingStock h3{
	font-size:20px;
}

/* SEARCH BAR
-------------------------------------------------- */
.search{
	margin-top:20px;
}
.search .navbar-brand,
.search .navbar-brand:hover,
.search .navbar-nav>li>a{
	padding-top: 14px;
	color: #fff;  
}
.search .navbar-brand{
	font-size:13px;
}
.search .navbar-nav>li>a{
	padding-bottom:16px;
}
.search .navbar-nav>li>a:hover{
	text-decoration: none;
}
/*.search {
    background-color: #3686e9;
    border-color: #3686e9;
}*/

/*
.navbar-form{
  padding-top:5px;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:5px;
}
.navbar-brand{
  font-size:13px;
  padding-top:0;
  padding-bottom:0;
  height: 42px;
  line-height:42px;
}
.form-control{
  padding-top:0;
  padding-bottom:0;
  height: 32px;
}*/
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-3,
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-3 p,
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}
.circles h2{
	font-size:18px;
}
.icon{
	width:80px;
	height:80px;
	display:block;
	background:#eee;
	border-radius:40px;
	margin: 0 auto;
	text-align:center;
  box-shadow: inset -20px -20px 30px #ddd;
}
.icon span.glyphicon {
  line-height:80px;
  font-size:35px;
  width: 80px;
  text-align: center;
  text-shadow:1px 1px 0 rgba(255,255,255,0.5);
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  font-size:35px !important;
}

#map-canvas {
  width:100%;
  height:500px;
}
.adp-directions{
	width:100%;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    /*margin-top: 20px;*/
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
	form#SearchForm .form-group .form-control{
	width:140px;
}
  .featurette-heading {
	margin-top: 20px;
	color: #151515;
  }

}
@media (max-width: 876px) {
	.weather,
	.clocks{
	  display:none;
	}
	
}
@media (max-width: 950px) {
  .navbar-right{
    display: none;
  }
  .navbar-wrapper .container{
    padding:0;
  }
}
@media (max-width: 992px) {
  .header{
	text-align:center;
  }
  .header img{
	max-width:100%;
	width:auto;
    height:auto
  }	  
  .header table{
	float:none !important;
	margin:0 auto 20px !important;
  }
}

/* FOOTER
-------------------------------------------------- */

.footer{
	padding-top: 10px;
	background-color: #254669;
	padding-bottom: 30px;
	color: #FFF;
}
.footer h2{
	color: #FFF;
}
.footer a{
	color: #7391b1;
}
.footer a:hover{
	color: #FFF;
	text-decoration: none;
}
	
/* SHOWROOM */

#datepicker{
	padding:10px;
	background:#fff;
}
.submit{
	margin:20px 0;
}
span.required{
	color:#F00;
}
#finexample .control-label{
	padding-top:7px;
	text-align:right;
}
form#finexample {
	float:left;
	padding:20px 0;
}
/* Showroom */
.sold{
	position:absolute;
	left:15px;
	top:0;
}

h2.pull-right{margin:0;}
.finance h2 {
margin: 10px 0 20px !important;
padding: 0 0 10px !important;
border-bottom: solid 1px #eee !important;
font-size:30px !important;
}
.finance .alert{
	margin:20px 0 0;
}
.finance label {
display: block;
font-weight: bold;
margin: 0;
}
.finance .col-sm-4 {
margin-bottom: 10px;
}
.pagination{margin:0 0 20px;}
.finance h2{margin:10px 0 20px;padding:0 0 10px;border-bottom: solid 1px #eee;}

li.cleared{border-top:1px solid #ccc;}

#slider .slides{
	margin:0;
}
.clear{
	clear:both;
}
.news .thumbnail{
	margin:0 20px 20px 0;
	width:200px;
	height:auto;
}
.news .thumbnail img{
	width:100%;
	height:auto;
	display:block;
}

.news .image{
	float:right;
	margin:0 0 20px 20px;
	display:block;
	
}

.ibs{
	margin-top: 23px !important;
	margin-bottom: 23px !important;
}
.logos {
	text-align: center;
}
.base-container{
	padding-top:20px;
	background-color: #333;
}
.base_links{
	text-align: center;
}
.base_links a{
	color:#888;
	font-size: 11px;
	text-transform: uppercase;
}
.base_links a:hover{
	color:#fff;
	text-decoration: none;
}
.base_links li{
	border-right:solid 1px #4e4e4e;
	margin-bottom:10px;
}
.base_links li:last-child{
	border-right:none;
}
@media (max-width: 768px) {
#myCarousel{
	display:none;
}
	.carousel .item .btn-lg{
		padding:10px !important;
		font-size:13px !important;
		line-height:13px !important;
	}
	.carousel .item h1{
		font-size:20px;
	}
	.header,
	.header img{
		margin:0 auto;
	}
	.header .tels{
		text-align:center !important;
	}
	.header .tels small{
		text-align:center !important;
		left:0;
		width:100%;
	}
	.header .tels{
		line-height: 30px;
		text-align: right;
		font-size: 24px;
		padding: 10px 0 17px;
		position:relative;
	}
	.header .tels span{
		font-size:24px;
	}	
}
/*
@media (max-width: 768px) {
	.gauge{
		width: 100% !important;
		float: none !important;
		margin:0 0 60px !important;
	}
	.fulldetails ul.emissions {
		width: 100% !important;
	}
}
*/
h2, .h2, .text-success{
	color: #254669;
	text-transform: uppercase;
	font-size: 25px;
}
.label-danger{
	background-color: #0048a1;
}
.red{
	background:#d90000;
}
.red span{
	font-size:20px;
	font-weight:700;
}
.red-alert-link{
	color:#fff;
}
.red-alert-link:hover{
	color:#fff;
	text-decoration:underline;
}
hr.showroom{border-color: #EAEAEA;}
.btn-danger{
	font-size: 20px;
	color: #FFF;
}
h1.sectionhead{
	text-align: center;
	margin-bottom:40px;
}
.h1, h1 {
	font-size: 30px;
	text-transform: uppercase;
}
.brands{
	text-align:center;
}
.brands img{
	width:50px;
	margin-left:10px;
	margin-right:10px;
	-webkit-transition: all 0.3s ease-in; /* Safari */
    transition: all 0.3s ease-in;
}
.brands img:hover{
   opacity:0.8
}
.img a{
	display:block;
	position:relative;
	padding:0;
	margin:0;
	text-decoration:none;
	transition:all .5s;
	-webkit-transition:all .5s;
}
.img a span{
	display:block;
	position:absolute;
	top:20px;
	left:0;
	padding:10px;
	background:#A6A6A6;
	color:#fff;
	text-transform:uppercase;
	transition:all .5s;
	-webkit-transition:all .5s;
	font-size: 15px;
}
.img.right a span{
	left:auto;
	right:0;
	transition:all .5s;
	-webkit-transition:all .5s;
}
.img a:hover span{
	background:#333;
	color:#fff;
	transition:all .5s;
	-webkit-transition:all .5s;
}
.underline{
	padding:0 0 20px 0;
	font-size:20px;
}
.ddfm label{
	width:100%;
}
.ddfm .form-control{
	margin-bottom:30px;
}
.ddfm .form-control .date{
	width:40%;
}
.ddfm .fmverify,.ddfm .fmdate{
    width: 20%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;	
	margin-bottom:30px;
}
.required{
	color:#F00;
}
.ddfm img{
	margin:0 10px;
}
.disclaimer{
	padding:10px 0;
}
/* Car of the Week - Image Section */
.t1_home_featured .t1_feature_image {
	position: relative;
	z-index: 1;
	margin: 0 !important;
	overflow: hidden;
	cursor:pointer;
}

.t1_home_featured{
	margin-bottom:20px;
	float:left;
	background:#eee;
	padding:10px;
}
.t1_home_featured .t1_feature_image h3 {
	position: absolute;
	bottom: 20px;
	left: 0;
	z-index: 2;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	margin: 0;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background-color: #254669;
	text-transform: uppercase;
}

.t1_home_featured .t1_feature_image img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: auto;
	left:-15px;
}

/* Car of the Week - Information Section*/
.t1_home_featured .t1_feature_info {
	position: relative;
	z-index: 1;
	float:left;
}
 
.t1_home_featured .t1_feature_info h1, .t1_home_featured .t1_feature_info h2 {
	padding: 0;
	margin: 0 0 20px;
}

.t1_home_featured .t1_feature_info h1 {
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
}

.t1_home_featured .t1_feature_info h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 40px;
}

.t1_home_featured .t1_feature_info .t1_cta {
	margin: 20px 0;
}
/* FINANCE EXAMPLE */
/* Finance Example Results
-----------------------------------------------------------------------------*/
#showroom .finex {
	font-size:10px;
	text-align:center;
	margin:30px 0 0;
	padding:0;
	position:relative;
}
#showroom .finex a.financemessage{
	padding:10px;
	margin:0;
	font-weight:bold;
	text-decoration:none;
	width:100%;
	font-size:13px;
	display:block;
	border-radius:0 0 10px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-top:none;
	font-size:15px;
	background:#0a06a5;
	color:#f5f6f7;
	border:solid 1px #0c0b40;
	text-shadow:1px 1px 0 #0c0b40;
	font-weight:normal;
}
#showroom .finex a.financemessage strong{
	display:none;
}
#showroom .finex a.financemessage span{
	font-size:20px;
	font-weight:bold;
}
#showroom .finex ul{
	padding:10px 0 0 0;
	margin:0;
	list-style:none;
}
#showroom .finex ul li{
	display:block;
	padding:0;
	margin:0;
	float:left;
	text-align:center;
	width:10%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#showroom .finex ul li.type{
	background:#0a06a5;
	color:#f5f6f7;
	text-shadow:1px 1px 0 #0c0b40;
	border-top:solid 1px #0c0b40;
	border-left:solid 1px #0c0b40;
	border-right:solid 1px #0c0b40;
	border-radius:10px 10px 0 0;
	height:91px;
	margin:-10px 0 0 0;
	line-height:14px;
}
#showroom .finex ul li.type strong {
    position: relative;
    top: 20px;
}
#showroom .finex ul li.type em{
	line-height:0;
	margin:-30px 0 0 0;
	display:block;
}
#showroom .finex ul li label{
	display:block;
	padding:5px;
	margin:0;
	background:#333;
	color:#fff;
	line-height:15px;
}
#showroom .finex ul li span,#showroom .finex ul li label.single{
	line-height:30px;
}
#showroom .finex ul li span{
	padding:5px;
	display:block;
	border-bottom:solid 1px #ccc;
}
#showroom .finex ul li span.double{
	line-height:15px;
}
#showroom .finex ul li:nth-child(odd) label{
	background:#222;
}
#showroom .finex ul li:nth-child(odd) span{
	background:#f6f6f6;
}
#showroom .finex ul li:last-child label{
	border-right:solid 1px #222;
	border-radius:0 10px 0 0;
}
#showroom .finex ul li:last-child span{
	border-right:solid 1px #ccc;
}
/* TYRE PAGE DATE */
.size-info {
    z-index: 999;
    margin: -220px 0 0;
    text-align: right;
    float: right;
    width: 300px;
    position: relative;
}
.tyresizetable{
	background:#f5f5f5;
	border:10px solid #fff;
	padding:20px;
	display:none;
	z-index:2000000;
	top:0;
	position:fixed;
	margin:0 0 0 -40px;
	box-shadow:0 0 40px #000;
	height:375px;
	overflow-y: scroll;
}
table.speed{
	text-align:center;
	border:1px solid #777;
	border-left:none;
	border-bottom:none;
	margin:0 auto;
}
table.speed tr{
	line-height:25px
}
table.speed tr.top {
	background:#163f8a;
	color:#feeb00;
	font-weight:bold;
}
table.speed tr.top td {
	border-color:#163f8a
}
table.speed tr td {
	width:160px;
	border-left:1px solid #777;
	border-bottom:1px solid #777
}


.grey{
	background:#f6f6f6;
	padding:30px 0;
}
.boxhome{
	padding:0;
	margin:0;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
.boxhome h2{
	position:absolute;
	top:35%;
	left:50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	color:#fff;
	display:block;
	width:100%;
	text-align:center;
	font-size:35px;
	text-shadow:1px 1px 0 rgba(0,0,0,0.8),0 0 600px #000;
	z-index:5;
}
.boxhome a{
	position:absolute;
	top: 0;
    left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	z-index:6;
}
.boxhome a span{
	position:absolute;
	top:65%;
	left:50%;
	display:block;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.boxhome .shadow{
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	width:100%;
	height:100%;
	transition: all .6s ease-in-out;
	-webkit-transition: all .6s ease-in-out;
}
.boxhome:hover .shadow{
	background:rgba(0,0,0,0.7);
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
	text-transform: uppercase;
}
.btn-primary {
	color: #fff;
	background-color: #254669;
	border-color: #254669;
	text-transform: uppercase;
}
.btn-primary:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #eee;
}
.btn-default:hover {
    color: #333;
    background-color: #eee;
    border-color: #eee;
}
.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {
    background-color: #eaf4ff;
}
.navbar-default .navbar-toggle {
    border-color: #333;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #333333;
}
h1 small {
    color: #fff;
}